namespace FastReport.Export.Text
{
    partial class TextExport
    {
        #region Private Methods

        /// <summary>
        /// Does nothing
        /// </summary>
        partial void FinishInternal();

        /// <summary>
        /// Does nothing
        /// </summary>
        /// <param name="progress"></param>
        /// <returns>false</returns>
        private bool IsAborted(object progress)
        {
            return false;
        }

        #endregion Private Methods
    }
}